
TYPO3.Fluid - Bug # 48856

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:
Created: 2013-06-04 Assigned To:
Updated: 2013-06-05 Due date:
Has patch: No
Affected Flow version: Git master
Subject: Case ViewHelper usage not correct in example
Description

Case ViewHelper usage not correct in example

Associated revisions
Revision 88edf89e - 2013-06-05 10:49 - Wouter Wolters

[BUGFIX] Typo in SwitchViewHelper code example

Fixes a typo in the usage example introduced with
Ibec7b1acc4555a8f69ea7465023a2cf2b06e63aa

Change-Id: Icc23272ed72948a79a09b9b660ac8ed6cca360ac
Fixes: #48856
Related: #33817
Releases: master

History
#1 - 2013-06-04 22:21 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21232

#2 - 2013-06-05 10:49 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21232

#3 - 2013-06-05 11:36 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:88edf89ef5f2e2dd20f51fec613beeee414f9f3f.
